Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 80512 - New Mono 1.1.3
Summary: New Mono 1.1.3
Status: VERIFIED LATER
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: dotnet
URL:
Whiteboard:
Keywords:
: 82406 (view as bug list)
Depends on:
Blocks:
 
Reported: 2005-02-02 13:38 UTC by Kaiting Chen
Modified: 2005-04-01 18:21 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Ebuild (mono-1.1.3.ebuild,2.54 KB, application/octet-stream)
2005-02-02 13:39 UTC, Kaiting Chen
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Kaiting Chen 2005-02-02 13:38:41 UTC
I've got an ebuild for Mono 1.1.3. Can we merge this into portage and put a hard mask on it?

Reproducible: Always
Steps to Reproduce:
Comment 1 Kaiting Chen 2005-02-02 13:39:06 UTC
Created attachment 50232 [details]
Ebuild
Comment 2 Peter Johanson (RETIRED) gentoo-dev 2005-02-02 13:43:53 UTC
1) Attach ebuilds as plain text please
2) We know. Please search bugzilla for more details. We may eventually be adding a 1.1.x series ebuild, if all the other dotnet using ebuilds in the tree are 100% workin with both the 1.0.x and 1.1.x series.

Marking LATER, eventually we may do it, but not yet.
Comment 3 Peter Johanson (RETIRED) gentoo-dev 2005-02-02 13:44:18 UTC
LATER.
Comment 4 Carsten Lohrke (RETIRED) gentoo-dev 2005-02-17 16:05:35 UTC
*** Bug 82406 has been marked as a duplicate of this bug. ***
Comment 5 Peter Johanson (RETIRED) gentoo-dev 2005-04-01 18:21:22 UTC
1.1.4 and higher are in the tree. Changing from RESOLVED LATER to CLOSED.